<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>"%@" is probably damaged</key>
	<string>"%@" is probably damaged</string>
	<key>%.1f %%</key>
	<string>%.1f %%</string>
	<key>%1$@ Do you want to continue this process?</key>
	<string>%1$@
Do you want to continue this process?</string>
	<key>%1$@ of %2$@</key>
	<string>%1$@ of %2$@</string>
	<key>%@ (%@ free)</key>
	<string>%@ (%@ free)</string>
	<key>%@ (%@)</key>
	<string>%@ (%@)</string>
	<key>%@ (%@, %@)</key>
	<string>%@ (%@, %@)</string>
	<key>%@ / %@, %@</key>
	<string>%@ / %@, %@</string>
	<key>%@ Byte</key>
	<string>%@ Byte</string>
	<key>%@ Bytes</key>
	<string>%@ Bytes</string>
	<key>%@ Bytes_ru234</key>
	<string>%@ Bytes_ru234</string>
	<key>%@ Disk</key>
	<string>%@ Disk</string>
	<key>%@ Disks</key>
	<string>%@ Disks</string>
	<key>%@ Disks_ru234</key>
	<string>%@ Disks_ru234</string>
	<key>%@ Info</key>
	<string>%@ Info</string>
	<key>%@ disk</key>
	<string>%@ disk</string>
	<key>%@ disks</key>
	<string>%@ disks</string>
	<key>%@ disks_ru234</key>
	<string>%@ disks_ru234</string>
	<key>%@ item</key>
	<string>%@ item</string>
	<key>%@ items</key>
	<string>%@ items</string>
	<key>%@ items_ru234</key>
	<string>%@ items_ru234</string>
	<key>%@ users licence</key>
	<string>%@ users licence</string>
	<key>%@, %@ (%@ free)</key>
	<string>%@, %@ (%@ free)</string>
	<key>%@, %@ (%@)</key>
	<string>%@, %@ (%@)</string>
	<key>%@, %@ used, %@ free</key>
	<string>%@, %@ used, %@ free</string>
	<key>%@.txt</key>
	<string>%@.txt</string>
	<key>%lld items scanned...</key>
	<string>%lld items scanned...</string>
	<key>'%@' was imported to the catalog.</key>
	<string>'%@' was imported to the catalog.</string>
	<key>'%@'(%@) is using the file '%@' on the disk.</key>
	<string>'%@'(%@) is using the file '%@' on the disk.</string>
	<key>(Backup of Imported Old Catalog)</key>
	<string>(Backup of Imported Old Catalog)</string>
	<key>(read more)</key>
	<string>(read more)</string>
	<key>(upgrade from a Toast-bundled license)</key>
	<string>(upgrade from a Toast-bundled license)</string>
	<key>(upgrade from a user license)</key>
	<string>(upgrade from a user license)</string>
	<key>- Unregistered -</key>
	<string>- Unregistered -</string>
	<key>0 Bytes</key>
	<string>0 Bytes</string>
	<key>0 Disks</key>
	<string>0 Disks</string>
	<key>0 disks</key>
	<string>0 disks</string>
	<key>0 items</key>
	<string>0 items</string>
	<key>5 computers in your private household.</key>
	<string>5 computers in your private household.</string>
	<key>A newer version of DiskCatalogMaker is available.</key>
	<string>A newer version of DiscCatalogMaker RE is available.</string>
	<key>Add</key>
	<string>Add</string>
	<key>All Open Catalogs</key>
	<string>All Open Catalogs</string>
	<key>Application</key>
	<string>Application</string>
	<key>Available in Standard Edition</key>
	<string>Available in Standard Edition</string>
	<key>Best Regards,
 Fujiwara &lt;fujiwara@kagi.com&gt;</key>
	<string>Best Regards,
 Fujiwara &lt;fujiwara@kagi.com&gt;</string>
	<key>Buy Now</key>
	<string>Buy Now</string>
	<key>By Comments (Standard Edition)</key>
	<string>By Comments (Standard Edition)</string>
	<key>CATALOG</key>
	<string>CATALOG</string>
	<key>CATALOG - Read Only</key>
	<string>CATALOG - Read Only</string>
	<key>Cancel</key>
	<string>Cancel</string>
	<key>Cancel Importing</key>
	<string>Cancel Importing</string>
	<key>Cancel Importing Catalog</key>
	<string>Cancel Importing Catalog</string>
	<key>Cancel Optimizing Catalog</key>
	<string>Cancel Optimizing Catalog</string>
	<key>Canceled.</key>
	<string>Canceled.</string>
	<key>Canceling...</key>
	<string>Canceling...</string>
	<key>Canceling:</key>
	<string>Canceling:</string>
	<key>Catalog verification failed with an error code of %d</key>
	<string>Catalog verification failed with an error code of %d</string>
	<key>Catalog verification failed: %@</key>
	<string>Catalog verification failed: %@</string>
	<key>Catalog.dcm</key>
	<string>Catalog.dcm</string>
	<key>Catalogs</key>
	<string>Catalogs</string>
	<key>Change Registration</key>
	<string>Change Registration</string>
	<key>Check For Updates</key>
	<string>Check For Updates</string>
	<key>Check For Updates...</key>
	<string>Check For Updates...</string>
	<key>Check Interval</key>
	<string>Check Interval</string>
	<key>Choose</key>
	<string>Choose</string>
	<key>Close</key>
	<string>Close</string>
	<key>Comments</key>
	<string>Comments</string>
	<key>Comments (Standard Edition)</key>
	<string>Comments (Standard Edition)</string>
	<key>Comments:</key>
	<string>Comments:</string>
	<key>Continue</key>
	<string>Continue</string>
	<key>Converting:</key>
	<string>Converting:</string>
	<key>Copy “%@” to “%@”</key>
	<string>Copy “%@” to “%@”</string>
	<key>Copying:</key>
	<string>Copying:</string>
	<key>Create</key>
	<string>Create</string>
	<key>Create New Catalog File</key>
	<string>Create New Catalog File</string>
	<key>Created</key>
	<string>Created</string>
	<key>Created:</key>
	<string>Created:</string>
	<key>Creator</key>
	<string>Creator</string>
	<key>DCM_APPNAME is based on %@ by Fujiwara Software.</key>
	<string>DiscCatalogMaker RE is based on %@ by Fujiwara Software.</string>
	<key>DCM_BUNDLE_APPNAME Required</key>
	<string>Toast 12 Titanium Required</string>
	<key>Daily</key>
	<string>Daily</string>
	<key>Date Created</key>
	<string>Date Created</string>
	<key>Date Modified</key>
	<string>Date Modified</string>
	<key>Dear %@,</key>
	<string>Dear %@,</string>
	<key>Default_Label_Name_Cool</key>
	<string>Cool</string>
	<key>Default_Label_Name_Essential</key>
	<string>Essential</string>
	<key>Default_Label_Name_Hot</key>
	<string>Hot</string>
	<key>Default_Label_Name_In Progress</key>
	<string>In Progress</string>
	<key>Default_Label_Name_None</key>
	<string>None</string>
	<key>Default_Label_Name_Personal</key>
	<string>Personal</string>
	<key>Default_Label_Name_Project 1</key>
	<string>Project 1</string>
	<key>Default_Label_Name_Project 2</key>
	<string>Project 2</string>
	<key>Disc Catalog</key>
	<string>Disc Catalog</string>
	<key>Disc Catalog.dcmd</key>
	<string>Disc Catalog.dcmd</string>
	<key>Disc Information:</key>
	<string>Disc Information:</string>
	<key>DiskCatalogMaker %@ is available. %@ (Release Date: %@)</key>
	<string>DiscCatalogMaker RE %@ is available. %@ (Release Date: %@)</string>
	<key>DiskCatalogMaker Progress</key>
	<string>DiscCatalogMaker RE Progress</string>
	<key>DiskCatalogMaker can check for updates via the Internet. Do you want to check for updates now?</key>
	<string>DiscCatalogMaker RE can check for updates via the Internet. Do you want to check for updates now?</string>
	<key>DiskCatalogMaker couldn't eject the disk.</key>
	<string>DiscCatalogMaker RE couldn't eject the disk.</string>
	<key>DiskCatalogMaker for Mac OS X requires Mac OS X %d.%d.%d or later.</key>
	<string>DiscCatalogMaker RE for Mac OS X requires Mac OS X %d.%d.%d or later.</string>
	<key>DiskCatalogMaker user license, 5 users pack</key>
	<string>DiskCatalogMaker user license, 5 users pack</string>
	<key>Do you want to continue the current process?</key>
	<string>Do you want to continue the current process?</string>
	<key>Do you want to scan the disk "%@" ?</key>
	<string>Do you want to scan the disk "%@" ?</string>
	<key>Do you want to scan the disk “%1$@” and add to the catalog “%2$@”?</key>
	<string>Do you want to scan the disk “%1$@” and add to the catalog “%2$@”?</string>
	<key>Document</key>
	<string>Document</string>
	<key>Don't Eject</key>
	<string>Don't Eject</string>
	<key>Don't send me software update notifications via email.</key>
	<string>Don't send me software update notifications via email.</string>
	<key>Done</key>
	<string>Done</string>
	<key>Done.</key>
	<string>Done.</string>
	<key>Either you are not connected to the Internet or the update server is down.</key>
	<string>Either you are not connected to the Internet or the update server is down.</string>
	<key>Eject</key>
	<string>Eject</string>
	<key>Email Address:</key>
	<string>Email Address:</string>
	<key>Estimated Total:</key>
	<string>Estimated Total:</string>
	<key>Exporting:</key>
	<string>Exporting:</string>
	<key>Find by Name or Comments...</key>
	<string>Find by Name or Comments...</string>
	<key>Find by Name...</key>
	<string>Find by Name...</string>
	<key>Finding...</key>
	<string>Finding...</string>
	<key>Follow original “%@” for rescan</key>
	<string>Follow original “%@” for rescan</string>
	<key>Free</key>
	<string>Free</string>
	<key>Free evaluation period: 60 days</key>
	<string>Free evaluation period: 60 days</string>
	<key>Hide Cover Flow</key>
	<string>Hide Cover Flow</string>
	<key>Hide Path Bar</key>
	<string>Hide Path Bar</string>
	<key>Hide Side Bar</key>
	<string>Hide Side Bar</string>
	<key>Hide Toolbar</key>
	<string>Hide Toolbar</string>
	<key>I will send “FUJIWARA SOFTWARE NEWS RELEASE” (in English) to your email address. If you wish to unsubscribe or change your email address, please go to %@ and submit a web form.</key>
	<string>I will send “FUJIWARA SOFTWARE NEWS RELEASE” (in English) to your email address. If you wish to unsubscribe or change your email address, please go to %@ and submit a web form.</string>
	<key>If you wish to change your email address, please go to %@ and submit a web form.</key>
	<string>If you wish to change your email address, please go to %@ and submit a web form.</string>
	<key>Import</key>
	<string>Import</string>
	<key>Importing archive “%@”</key>
	<string>Importing archive “%@”</string>
	<key>Importing item %1$ld of “%2$@” to catalog “%3$@”</key>
	<string>Importing item %1$ld of “%2$@” to catalog “%3$@”</string>
	<key>Importing metadata and thumbnails</key>
	<string>Importing metadata and thumbnails</string>
	<key>Importing old format catalog “%1$@” to catalog “%2$@”</key>
	<string>Importing old format catalog “%1$@” to catalog “%2$@”</string>
	<key>Importing “%1$@” to catalog “%2$@”</key>
	<string>Importing “%1$@” to catalog “%2$@”</string>
	<key>Install for all users of this computer</key>
	<string>Install for all users of this computer</string>
	<key>Install for this user only</key>
	<string>Install for this user only</string>
	<key>Installation Date</key>
	<string>Installation Date</string>
	<key>It is taking over %1$d minutes to process the file '%2$@'.</key>
	<string>It is taking over %1$d minutes to process the file '%2$@'.</string>
	<key>It's highly recommended to move disk data exclude the damaged disk from this catalog to new catalog.</key>
	<string>It's highly recommended to move disk data exclude the damaged disk from this catalog to new catalog.</string>
	<key>Item Price</key>
	<string>Item Price</string>
	<key>Item Total</key>
	<string>Item Total</string>
	<key>Items Found</key>
	<string>Items Found</string>
	<key>Items Found: </key>
	<string>Items Found: </string>
	<key>Items Found: %d</key>
	<string>Items Found: %d</string>
	<key>Kind</key>
	<string>Kind</string>
	<key>Label</key>
	<string>Label</string>
	<key>Later</key>
	<string>Later</string>
	<key>Limited Time Offer For Toast Titanium Users Until %@</key>
	<string>Limited Time Offer For Toast Titanium Users Until %@</string>
	<key>Limited Time Offer Until %@</key>
	<string>Limited Time Offer Until %@</string>
	<key>Lite Edition</key>
	<string>Lite Edition</string>
	<key>Manually</key>
	<string>Manually</string>
	<key>Modified</key>
	<string>Modified</string>
	<key>Modified:</key>
	<string>Modified:</string>
	<key>Monthly</key>
	<string>Monthly</string>
	<key>Name</key>
	<string>Name</string>
	<key>Name:</key>
	<string>Name:</string>
	<key>No item found.</key>
	<string>No item found.</string>
	<key>No newer updates found.</key>
	<string>No newer updates found.</string>
	<key>Not writable because this catalog is being edited by another user, and the changes have not been saved yet.</key>
	<string>Not writable because this catalog is being edited by another user, and the changes have not been saved yet.</string>
	<key>OK</key>
	<string>OK</string>
	<key>Old serial number:</key>
	<string>Old serial number:</string>
	<key>Open Download Page</key>
	<string>Open Download Page</string>
	<key>Open Web Site</key>
	<string>Open Web Site</string>
	<key>Open original of “%@”</key>
	<string>Open original of “%@”</string>
	<key>Optimizing item...</key>
	<string>Optimizing item...</string>
	<key>Optimizing “%@” for search performance</key>
	<string>Optimizing “%@” for search performance</string>
	<key>Path</key>
	<string>Path</string>
	<key>Pay via Kagi</key>
	<string>Pay via Kagi</string>
	<key>Pay via PayPal or Credit Card</key>
	<string>Pay via PayPal or Credit Card</string>
	<key>Payment Method: PayPal (or Credit Card)</key>
	<string>Payment Method: PayPal (or Credit Card)</string>
	<key>Please create or choose a primary catalog file.</key>
	<string>Please create or choose a primary catalog file.</string>
	<key>Please enter the name and serial number as shown, because the fields are case sensitive.</key>
	<string>Please enter the name and serial number as shown, because the fields are case sensitive.</string>
	<key>Please get the latest release of DiskCatalogMaker for your Mac OS X.</key>
	<string>Please get the latest release of DiscCatalogMaker RE for your Mac OS X.</string>
	<key>Please get the latest version of DiskCatalogMaker, and register your copy.</key>
	<string>Please get the latest version of DiskCatalogMaker, and register your copy.</string>
	<key>Please insert a disc.</key>
	<string>Please insert a disc.</string>
	<key>Please insert a disk.</key>
	<string>Please insert a disk.</string>
	<key>Please insert a disk. The disk would be scanned and added to the catalog “%1$@”.</key>
	<string>Please insert a disk. The disk would be scanned and added to the catalog “%1$@”.</string>
	<key>Please insert the disc '%@'.</key>
	<string>Please insert the disc '%@'.</string>
	<key>Printing:</key>
	<string>Printing:</string>
	<key>Product</key>
	<string>Product</string>
	<key>Purchase License</key>
	<string>Purchase License</string>
	<key>Purchase Online...</key>
	<string>Purchase Online...</string>
	<key>Quantity</key>
	<string>Quantity</string>
	<key>Quick Look Original (Standard Edition)</key>
	<string>Quick Look Original (Standard Edition)</string>
	<key>Quick Preview</key>
	<string>Quick Preview</string>
	<key>Quit</key>
	<string>Quit</string>
	<key>Reading:</key>
	<string>Reading:</string>
	<key>Redo</key>
	<string>Redo</string>
	<key>Redo Copy %@</key>
	<string>Redo Copy %@</string>
	<key>Redo Delete %@</key>
	<string>Redo Delete %@</string>
	<key>Redo Scan %@</key>
	<string>Redo Scan %@</string>
	<key>Register</key>
	<string>Register</string>
	<key>Register DiskCatalogMaker</key>
	<string>Register DiskCatalogMaker</string>
	<key>Register License</key>
	<string>Register License</string>
	<key>Registered to: %@
(%@%@)
SN: %@</key>
	<string>Registered to: %@
(%@%@)
SN: %@</string>
	<key>Release Notes</key>
	<string>Release Notes</string>
	<key>Reload</key>
	<string>Reload</string>
	<key>Remove</key>
	<string>Remove</string>
	<key>Remove Registration</key>
	<string>Remove Registration</string>
	<key>Repair</key>
	<string>Repair</string>
	<key>Replace</key>
	<string>Replace</string>
	<key>Requirements: Mac OS X %@+</key>
	<string>Requirements: Mac OS X %@+</string>
	<key>Rescan “%@”</key>
	<string>Rescan “%@”</string>
	<key>Retry</key>
	<string>Retry</string>
	<key>Reveal original of “%@” in Finder</key>
	<string>Reveal original of “%@” in Finder</string>
	<key>Revert</key>
	<string>Revert</string>
	<key>Revert to the last version saved?</key>
	<string>Revert to the last version saved?</string>
	<key>Run %@</key>
	<string>Run Toast 12 Titanium</string>
	<key>SEARCH</key>
	<string>SEARCH</string>
	<key>Scan</key>
	<string>Scan</string>
	<key>Scan Completed</key>
	<string>Scan Completed</string>
	<key>Scan “%@”</key>
	<string>Scan “%@”</string>
	<key>Scanning was done. Do you want to eject the disk '%@'?</key>
	<string>Scanning was done. Do you want to eject the disk '%@'?</string>
	<key>Scanning:</key>
	<string>Scanning:</string>
	<key>Search on all open catalogs</key>
	<string>Search on all open catalogs</string>
	<key>Searching in "%@"</key>
	<string>Searching in "%@"</string>
	<key>Searching in all open catalogs</key>
	<string>Searching in all open catalogs</string>
	<key>Serial Number:</key>
	<string>Serial Number:</string>
	<key>Show %d items found before now?</key>
	<string>Show %d items found before now?</string>
	<key>Show Cover Flow</key>
	<string>Show Cover Flow</string>
	<key>Show Path Bar</key>
	<string>Show Path Bar</string>
	<key>Show Side Bar</key>
	<string>Show Side Bar</string>
	<key>Show Toolbar</key>
	<string>Show Toolbar</string>
	<key>Simple, smart and fast. DiskCatalogMaker</key>
	<string>Simple, smart and fast. DiskCatalogMaker</string>
	<key>Size</key>
	<string>Size</string>
	<key>Size:</key>
	<string>Size:</string>
	<key>Skip</key>
	<string>Skip</string>
	<key>Skip Importing Catalog Entry</key>
	<string>Skip Importing Catalog Entry</string>
	<key>Status</key>
	<string>Status</string>
	<key>Stop</key>
	<string>Stop</string>
	<key>Submit Crash Log</key>
	<string>Submit Crash Log</string>
	<key>Thank you for supporting DiskCatalogMaker!</key>
	<string>Thank you for supporting DiskCatalogMaker!</string>
	<key>Thank you for supporting DiskCatalogMaker!!!</key>
	<string>Thank you for supporting DiskCatalogMaker!!!</string>
	<key>The catalog file '%@' was created by an earlier version of DiskCatalogMaker. To use the catalog data, please import it to the current catalog file.</key>
	<string>The catalog file '%@' was created by an earlier version of DiskCatalogMaker. To use the catalog data, please import it to the current catalog file.</string>
	<key>The disk '%@' already exists. Do you want to replace it?</key>
	<string>The disk '%@' already exists. Do you want to replace it?</string>
	<key>The file for the catalog '%@' has been deleted by another application.</key>
	<string>The file for the catalog '%@' has been deleted by another application.</string>
	<key>The file for the catalog '%@' has been modified by another application.  Do you want to close it or reload the modified version on disk?</key>
	<string>The file for the catalog '%@' has been modified by another application.  Do you want to close it or reload the modified version on disk?</string>
	<key>The old main catalog file is not deleted by this process. You can also import it later using 'Import Old Format Catalog File...' in the File menu.</key>
	<string>The old main catalog file is not deleted by this process. You can also import it later using 'Import Old Format Catalog File...' in the File menu.</string>
	<key>The product key field is empty.</key>
	<string>The product key field is empty.</string>
	<key>The product key is invalid. Please input a Toast Titanium product key. (ex. AA-AAAAA-AAAAA-AAAAA)</key>
	<string>The product key is invalid. Please input a Toast Titanium product key. (ex. AA-AAAAA-AAAAA-AAAAA)</string>
	<key>The quantity field is duplicated.</key>
	<string>The quantity field is duplicated.</string>
	<key>The quantity field is empty.</key>
	<string>The quantity field is empty.</string>
	<key>There is the old main catalog file '%@' created by an earlier version of DiskCatalogMaker. To use the catalog data, please import it to the current catalog file.</key>
	<string>There is the old main catalog file '%@' created by an earlier version of DiskCatalogMaker. To use the catalog data, please import it to the current catalog file.</string>
	<key>This application requires DCM_BUNDLE_APPNAME in order to run on your system. Please launch DCM_BUNDLE_APPNAME_SHORT and enter your product key to proceed.</key>
	<string>This application requires Toast 12 Titanium in order to run on your system. Please launch Toast and enter your product key to proceed.</string>
	<key>This is a DCM_BUNDLE_PRODUCTNAME-bundled version of DiskCatalogMaker. Please run the DCM_BUNDLE_APPNAME to complete the install.</key>
	<string>This is a Toast-bundled version of DiskCatalogMaker. Please run the Toast 12 Titanium to complete the install.</string>
	<key>This is a beta version of DiskCatalogMaker. Please check for updates now.</key>
	<string>This is a beta version of DiscCatalogMaker RE. Please check for updates now.</string>
	<key>This is a beta version. Please get the latest version of DiskCatalogMaker.</key>
	<string>This is a beta version. Please get the latest version of DiscCatalogMaker RE.</string>
	<key>This is a highly recommended update.</key>
	<string>This is a highly recommended update.</string>
	<key>This is a optional update.</key>
	<string>This is a optional update.</string>
	<key>This is a recommended update.</key>
	<string>This is a recommended update.</string>
	<key>This release of DiskCatalogMaker requires Mac OS X %@.</key>
	<string>This release of DiscCatalogMaker RE requires Mac OS X %@.</string>
	<key>To register the DiskCatalogMaker, open the “Register DiskCatalogMaker” window under the DiskCatalogMaker menu, and in the field labeled “Name” enter “%@” and in the field labeled “Serial Number” enter “%@”.</key>
	<string>To register the DiskCatalogMaker, open the “Register DiskCatalogMaker” window under the DiskCatalogMaker menu, and in the field labeled “Name” enter “%@” and in the field labeled “Serial Number” enter “%@”.</string>
	<key>Toast Titanium Product Key:</key>
	<string>Toast Titanium Product Key:</string>
	<key>Type</key>
	<string>Type</string>
	<key>Undo</key>
	<string>Undo</string>
	<key>Undo Copy %@</key>
	<string>Undo Copy %@</string>
	<key>Undo Copy Disk</key>
	<string>Undo Copy Disk</string>
	<key>Undo Delete %@</key>
	<string>Undo Delete %@</string>
	<key>Undo Delete Disk</key>
	<string>Undo Delete Disk</string>
	<key>Undo Scan %@</key>
	<string>Undo Scan %@</string>
	<key>Undo Scan Disk</key>
	<string>Undo Scan Disk</string>
	<key>Unlimited number of computers within every site of a company.</key>
	<string>Unlimited number of computers within every site of a company.</string>
	<key>Untitled</key>
	<string>Untitled</string>
	<key>Untitled.dcmd</key>
	<string>Untitled.dcmd</string>
	<key>Untitled.dcmf</key>
	<string>Untitled.dcmf</string>
	<key>Upgrade a DiskCatalogMaker user license to a family license</key>
	<string>Upgrade a DiskCatalogMaker user license to a family license</string>
	<key>Upgrade a Toast-bundled DiscCatalogMaker RE license to a DiskCatalogMaker family license</key>
	<string>Upgrade a Toast-bundled DiscCatalogMaker RE license to a DiskCatalogMaker family license</string>
	<key>Upgrade a Toast-bundled DiscCatalogMaker RE license to a DiskCatalogMaker user license</key>
	<string>Upgrade a Toast-bundled DiscCatalogMaker RE license to a DiskCatalogMaker user license</string>
	<key>Upgrade from Toast 8/9 bundled version</key>
	<string>Upgrade from Toast 8/9 bundled version</string>
	<key>Verify</key>
	<string>Verify</string>
	<key>Verify And Repair</key>
	<string>Verify And Repair</string>
	<key>Verify a catalog</key>
	<string>Verify a catalog</string>
	<key>Verify of catalog "%@" succeeded</key>
	<string>Verify of catalog "%@" succeeded</string>
	<key>Verifying catalog...</key>
	<string>Verifying catalog...</string>
	<key>Weekly</key>
	<string>Weekly</string>
	<key>What's new?</key>
	<string>What's new?</string>
	<key>Where</key>
	<string>Where</string>
	<key>Would you really like to remove the registration serial number for DiskCatalogMaker from this Mac?</key>
	<string>Would you really like to remove the registration serial number for DiskCatalogMaker from this Mac?</string>
	<key>Writing:</key>
	<string>Writing:</string>
	<key>You are not required to have a PayPal account.</key>
	<string>You are not required to have a PayPal account</string>
	<key>You can also use Kagi for payment.</key>
	<string>You can also use Kagi for payment.</string>
	<key>You can download the latest version of DiskCatalogMaker from:</key>
	<string>You can download the latest version of DiskCatalogMaker from:</string>
	<key>You can’t use this application with this version of Mac OS X.</key>
	<string>You can’t use this application with this version of Mac OS X.</string>
	<key>You can’t use this version of the application DiskCatalogMaker with this version of Mac OS X.</key>
	<string>You can’t use this version of the application DiskCatalogMaker with this version of Mac OS X.</string>
	<key>You'll receive your registration number by email from Kagi.</key>
	<string>You'll receive your registration number by email from Kagi.</string>
	<key>You'll receive your registration number by email.</key>
	<string>You'll receive your registration number by email.</string>
	<key>a simple way to catalog your disks</key>
	<string>a simple way to catalog your disks</string>
	<key>all other licenses</key>
	<string>all other licenses</string>
	<key>catalog clipping</key>
	<string>catalog clipping</string>
	<key>catalog clipping %d</key>
	<string>catalog clipping %d</string>
	<key>coverflow_offline</key>
	<string>offline</string>
	<key>err-108</key>
	<string> because there is not enough memory.</string>
	<key>err-120</key>
	<string> because the folder was not found.</string>
	<key>err-192</key>
	<string> because the required resource was not found.</string>
	<key>err-34</key>
	<string> because there is not enough room available on the disk.</string>
	<key>err-35</key>
	<string> because the disk was not found.</string>
	<key>err-43</key>
	<string> because the file was not found.</string>
	<key>err-45</key>
	<string> because the file is locked.</string>
	<key>err-46</key>
	<string> because the disk is locked.</string>
	<key>err-47</key>
	<string>. The file may be in use by someone else.</string>
	<key>err-49</key>
	<string>. The file may be in use by someone else.</string>
	<key>err-5000</key>
	<string> because the file/folder is protected.</string>
	<key>err-54</key>
	<string>. (permissions error)</string>
	<key>err-61</key>
	<string> because the file is write protected.</string>
	<key>err0</key>
	<string> because an error occured.</string>
	<key>err128</key>
	<string> because the version of this file is unknown. Use the latest version of DiskCatalogMaker.</string>
	<key>err129</key>
	<string> because an file format error occured.</string>
	<key>err130</key>
	<string> because there is not enough information to find the original item.</string>
	<key>errCopyItem</key>
	<string>DiscCatalogMaker RE cannot copy this item%1$@ (ID=%2$d)</string>
	<key>errDefault</key>
	<string>DiscCatalogMaker RE cannot continue the process%1$@ (ID=%2$d)</string>
	<key>errListManager32KLimit</key>
	<string>List Manager has 32K-limit. Data space is running low.</string>
	<key>errNewDocument</key>
	<string>DiscCatalogMaker RE cannot make a new document%1$@ (ID=%2$d)</string>
	<key>errOpenDocument</key>
	<string>DiscCatalogMaker RE cannot open the document '%3$@'%1$@ (ID=%2$d)</string>
	<key>errOpenDocumentLimit</key>
	<string>DiscCatalogMaker RE cannot open more than 65535 documents.%1$@ (ID=%2$d)</string>
	<key>errOpenStatus</key>
	<string>DiscCatalogMaker RE cannot open status window%1$@ (ID=%2$d)</string>
	<key>errPrintDocument</key>
	<string>DiscCatalogMaker RE cannot print this document%1$@ (ID=%2$d)</string>
	<key>errReadVolumeFromDocument</key>
	<string>DiscCatalogMaker RE cannot read the item '%3$@'%1$@ (ID=%2$d)</string>
	<key>errSaveDocument</key>
	<string>DiscCatalogMaker RE cannot save the document '%3$@'%1$@ (ID=%2$d)</string>
	<key>errScanFile</key>
	<string>DiscCatalogMaker RE cannot scan the file '%3$@'%1$@ (ID=%2$d)</string>
	<key>errScanItem</key>
	<string>DiscCatalogMaker RE cannot scan this disk%1$@ (ID=%2$d)</string>
	<key>errSelectOrOpenOriginalItem</key>
	<string>DiscCatalogMaker RE cannot find this item%1$@ (ID=%2$d)</string>
	<key>family licence</key>
	<string>family licence</string>
	<key>found %@ %@</key>
	<string>found %@ %@</string>
	<key>kMenuItemCheckForUpdates</key>
	<string>Check for Updates…</string>
	<key>kMenuItemFeedback</key>
	<string>Provide DiskCatalogMaker Feedback</string>
	<key>kind_CD-R</key>
	<string>CD-R</string>
	<key>kind_CD-ROM</key>
	<string>CD</string>
	<key>kind_CD-RW</key>
	<string>CD-RW</string>
	<key>kind_DVD+R</key>
	<string>DVD+R</string>
	<key>kind_DVD+RW</key>
	<string>DVD+RW</string>
	<key>kind_DVD-R</key>
	<string>DVD-R</string>
	<key>kind_DVD-RAM</key>
	<string>DVD-RAM</string>
	<key>kind_DVD-ROM</key>
	<string>DVD</string>
	<key>kind_DVD-RW</key>
	<string>DVD-RW</string>
	<key>kind_FibreChannelHD</key>
	<string>FibreChannel HD</string>
	<key>kind_FireWireHD</key>
	<string>FireWire HD</string>
	<key>kind_InternalDisk</key>
	<string>internal disk</string>
	<key>kind_MO disk</key>
	<string>MO disk</string>
	<key>kind_MemoryStick</key>
	<string>MemoryStick</string>
	<key>kind_MiniSD</key>
	<string>MiniSD</string>
	<key>kind_PCCard</key>
	<string>PC Card</string>
	<key>kind_RemovableDisk</key>
	<string>removable disk</string>
	<key>kind_SD</key>
	<string>SD</string>
	<key>kind_SmartMedia</key>
	<string>SmartMedia</string>
	<key>kind_SuperDisk</key>
	<string>SuperDisk</string>
	<key>kind_USBHD</key>
	<string>USB HD</string>
	<key>kind_alias</key>
	<string>alias</string>
	<key>kind_application program</key>
	<string>application program</string>
	<key>kind_clipping</key>
	<string>clipping</string>
	<key>kind_control panel</key>
	<string>control panel</string>
	<key>kind_desk accessory</key>
	<string>desk accessory</string>
	<key>kind_desk accessory suitcase</key>
	<string>desk accessory suitcase</string>
	<key>kind_disk</key>
	<string>disk</string>
	<key>kind_document</key>
	<string>document</string>
	<key>kind_extension</key>
	<string>extension</string>
	<key>kind_file</key>
	<string>file</string>
	<key>kind_floppy disk</key>
	<string>floppy disk</string>
	<key>kind_folder</key>
	<string>folder</string>
	<key>kind_font</key>
	<string>font</string>
	<key>kind_font suitcase</key>
	<string>font suitcase</string>
	<key>kind_font2</key>
	<string>font</string>
	<key>kind_hard disk</key>
	<string>hard disk</string>
	<key>kind_iDisk</key>
	<string>iDisk</string>
	<key>kind_iDiskUser</key>
	<string>iDisk User</string>
	<key>kind_keyboard layout</key>
	<string>keyboard layout</string>
	<key>kind_network server</key>
	<string>network server</string>
	<key>kind_package</key>
	<string>package</string>
	<key>kind_picture clipping</key>
	<string>picture clipping</string>
	<key>kind_removable disk</key>
	<string>removable disk</string>
	<key>kind_script</key>
	<string>script</string>
	<key>kind_sound</key>
	<string>sound</string>
	<key>kind_sound clipping</key>
	<string>sound clipping</string>
	<key>kind_stationery pad</key>
	<string>stationery pad</string>
	<key>kind_suitcase</key>
	<string>suitcase</string>
	<key>kind_text clipping</key>
	<string>text clipping</string>
	<key>kind_trash</key>
	<string>trash</string>
	<key>more...</key>
	<string>more...</string>
	<key>on "%@"</key>
	<string>on “%@”</string>
	<key>on all open catalogs</key>
	<string>on all open catalogs</string>
	<key>on catalog "%@"</key>
	<string>on catalog “%@”</string>
	<key>prefs_advanced</key>
	<string>Advanced</string>
	<key>prefs_appearance</key>
	<string>Appearance</string>
	<key>prefs_general</key>
	<string>General</string>
	<key>prefs_scan</key>
	<string>Scan</string>
	<key>single user licence</key>
	<string>single user licence</string>
	<key>site licence</key>
	<string>site licence</string>
	<key>size_GB</key>
	<string> GB</string>
	<key>size_KB</key>
	<string> KB</string>
	<key>size_MB</key>
	<string> MB</string>
	<key>size_TB</key>
	<string> TB</string>
	<key>toolbar_Action</key>
	<string>Action</string>
	<key>toolbar_BatchScan</key>
	<string>Batch Scan</string>
	<key>toolbar_Delete</key>
	<string>Delete</string>
	<key>toolbar_Find</key>
	<string>Find</string>
	<key>toolbar_Info</key>
	<string>Info</string>
	<key>toolbar_Nav</key>
	<string>Go Back</string>
	<key>toolbar_NewTab</key>
	<string>New Tab</string>
	<key>toolbar_Print</key>
	<string>Print</string>
	<key>toolbar_QuickLook</key>
	<string>Quick Look</string>
	<key>toolbar_QuickSearch</key>
	<string>Search</string>
	<key>toolbar_Rescan</key>
	<string>Rescan</string>
	<key>toolbar_Scan</key>
	<string>Scan</string>
	<key>toolbar_SearchByName</key>
	<string>Search by Name</string>
	<key>toolbar_SearchByNameOrComments</key>
	<string>Search by Name or Comments</string>
	<key>toolbar_Show/Hide</key>
	<string>Show/Hide</string>
	<key>toolbar_ViewStyle</key>
	<string>View</string>
	<key>top|overview|snapshot|support|purchase|download</key>
	<string>top|overview|snapshot|support|purchase|download</string>
	<key>total %@ item</key>
	<string>total %@ item</string>
	<key>total %@ items</key>
	<string>total %@ items</string>
	<key>total %@ items_ru234</key>
	<string>total %@ items_ru234</string>
	<key>total 0 items</key>
	<string>total 0 items</string>
	<key>version %@

%@</key>
	<string>version %@

%@</string>
	<key>volume licence</key>
	<string>volume licence</string>
	<key>world-wide site licence</key>
	<string>world-wide site licence</string>
</dict>
</plist>
